Hardware Specific problem agnostic ansatze

Inputs:
- Description of hardware
	- qubits
	- gates
	- connections
	// later
	- fidelities
- Targets
	// first
	- Expressibility
	- Entanglement
	// for later
	- Noise Treshold
	- Parameters (maximal)

Process:
- cost function
	- should have
		- expressibility
		- entanglement
		// for later
		- Noise Treshold
		- Parameters (maximal)
- method
	- MCTS
	- ML
		- RL
		- ??
	- Bayesian
	- Differentiable circuits?


Outputs:
- QML kernels
	- best Expressibility
	- best entanglement
	- best noise
	- least parameters
	- most balanced

Benchmark:
- look into other papers
	- QAS papers
	- Hardware efficient ansatze papers
	- (2506.21161)
